/*création zone idpict*/

idpict {
    grid-area: pict;
    background-color: rgb(22, 21, 21);
    -webkit-box-shadow: 5px 5px 12px 20px #222121;
    box-shadow: 5px 5px 12px 20px #222121;
    width: 210px;
    margin-left: auto;
    margin-right: auto;
}

.imgProfil {
    width:200px;
    clip-path:ellipse(50% 50%);
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}